---
references:
- id: AhmedBlind2012
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Ahmed
      given: Ali
    - family: Recht
      given: Benjamin
    - family: Romberg
      given: Justin
  citation-key: AhmedBlind2012
  container-title: arXiv:1211.5608 [cs, math]
  issued:
    - year: 2012
      month: 11
      day: 21
  title: Blind Deconvolution using Convex Programming
  type: article-journal
  URL: http://arxiv.org/abs/1211.5608

- id: AlmeidaBlind2013
  author:
    - family: Almeida
      given: M. S. C.
    - family: Figueiredo
      given: M. A. T.
  citation-key: AlmeidaBlind2013
  container-title: 2013 IEEE International Conference on Image Processing
  DOI: 10.1109/ICIP.2013.6738121
  event-title: 2013 IEEE International Conference on Image Processing
  issued:
    - year: 2013
      month: 9
  page: 586-590
  title: >-
    Blind image deblurring with unknown boundaries using the alternating
    direction method of multipliers
  type: paper-conference
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.405.7733&rep=rep1&type=pdf

- id: BabacanBayesian2012
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Babacan
      given: S. Derin
    - family: Molina
      given: Rafael
    - family: Do
      given: Minh N.
    - family: Katsaggelos
      given: Aggelos K.
  citation-key: BabacanBayesian2012
  collection-number: '7577'
  collection-title: Lecture Notes in Computer Science
  container-title: Computer Vision – ECCV 2012
  editor:
    - family: Fitzgibbon
      given: Andrew
    - family: Lazebnik
      given: Svetlana
    - family: Perona
      given: Pietro
    - family: Sato
      given: Yoichi
    - family: Schmid
      given: Cordelia
  ISBN: 978-3-642-33782-6 978-3-642-33783-3
  issued:
    - year: 2012
  language: en
  page: 341-355
  publisher: Springer Berlin Heidelberg
  title: Bayesian Blind Deconvolution with General Sparse Image Priors
  type: chapter
  URL: http://www.dbabacan.info/papers/Babacan_ECCV_2012.pdf

- id: BenichouxFundamental2013
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Benichoux
      given: Alexis
    - family: Vincent
      given: Emmanuel
    - family: Gribonval
      given: Rémi
  citation-key: BenichouxFundamental2013
  container-title: >-
    ICASSP-38th International Conference on Acoustics, Speech, and Signal
    Processing-2013
  issued:
    - year: 2013
  title: >-
    A fundamental pitfall in blind deconvolution with sparse and shift-invariant
    priors
  type: paper-conference
  URL: https://hal.inria.fr/hal-00800770/

- id: BerkhoutComparison1976
  accessed:
    - year: 2016
      month: 9
      day: 21
  author:
    - family: Berkhout
      given: A. J.
    - family: Zaanen
      given: P. R.
  citation-key: BerkhoutComparison1976
  container-title: Geophysical Prospecting
  DOI: 10.1111/j.1365-2478.1976.tb00390.x
  ISSN: 1365-2478
  issue: '1'
  issued:
    - year: 1976
      month: 3
      day: 1
  language: en
  page: 141-197
  title: >-
    A Comparison Between Wiener Filtering, Kalman Filtering, and Deterministic
    Least Squares Estimation*
  type: article-journal
  volume: '24'

- id: CarrascoSpectral2011
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Carrasco
      given: Marine
    - family: Florens
      given: Jean-Pierre
  citation-key: CarrascoSpectral2011
  container-title: Econometric Theory
  DOI: 10.1017/S026646661000040X
  ISSN: 1469-4360
  issue: Special Issue 03
  issued:
    - year: 2011
      month: 6
  page: 546–581
  title: Spectral Method for Deconvolving a Density
  type: article-journal
  URL: https://ideas.repec.org/p/ide/wpaper/1038.html
  volume: '27'

- id: CarrollOptimal1988
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Carroll
      given: Raymond J.
    - family: Hall
      given: Peter
  citation-key: CarrollOptimal1988
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1988.10478718
  ISSN: 0162-1459
  issue: '404'
  issued:
    - year: 1988
      month: 12
      day: 1
  page: 1184-1186
  title: Optimal Rates of Convergence for Deconvolving a Density
  type: article-journal
  volume: '83'

- id: CucalaIntensity2008
  accessed:
    - year: 2015
      month: 3
      day: 3
  author:
    - family: Cucala
      given: Lionel
  citation-key: CucalaIntensity2008
  container-title: Scandinavian Journal of Statistics
  DOI: 10.1111/j.1467-9469.2007.00583.x
  ISSN: 1467-9469
  issue: '2'
  issued:
    - year: 2008
      month: 6
      day: 1
  language: en
  page: 322-334
  title: Intensity Estimation for Spatial Point Processes Observed with Noise
  type: article-journal
  volume: '35'

- id: DelaigleDeconvolution2008
  accessed:
    - year: 2015
      month: 7
      day: 1
  author:
    - family: Delaigle
      given: Aurore
    - family: Hall
      given: Peter
    - family: Meister
      given: Alexander
  citation-key: DelaigleDeconvolution2008
  container-title: The Annals of Statistics
  container-title-short: The Annals of Statistics
  DOI: 10.1214/009053607000000884
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 2008
      month: 4
      day: 1
  page: 665-685
  title: On Deconvolution with Repeated Measurements
  type: article-journal
  volume: '36'

- id: DelaigleDensity2008
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Delaigle
      given: Aurore
    - family: Meister
      given: Alexander
  citation-key: DelaigleDensity2008
  container-title: Bernoulli
  ISSN: 1350-7265
  issue: '2'
  issued:
    - year: 2008
      month: 5
      day: 1
  page: 562-579
  title: Density estimation with heteroscedastic error
  type: article-journal
  URL: http://www.maths.bristol.ac.uk/research/stats/reports/2005/0523.pdf
  volume: '14'

- id: DelaigleMethodology2015
  accessed:
    - year: 2015
      month: 7
      day: 1
  author:
    - family: Delaigle
      given: Aurore
    - family: Hall
      given: Peter
  citation-key: DelaigleMethodology2015
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  container-title-short: J. R. Stat. Soc. B
  DOI: 10.1111/rssb.12109
  ISSN: 1467-9868
  issued:
    - year: 2015
      month: 2
      day: 1
  language: en
  page: n/a-n/a
  title: >-
    Methodology for non-parametric deconvolution when the error distribution is
    unknown
  type: article-journal

- id: DokmanicAcoustic2013
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Dokmanić
      given: Ivan
    - family: Parhizkar
      given: Reza
    - family: Walther
      given: Andreas
    - family: Lu
      given: Yue M.
    - family: Vetterli
      given: Martin
  citation-key: DokmanicAcoustic2013
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1221464110
  ISSN: 0027-8424, 1091-6490
  issue: '30'
  issued:
    - year: 2013
      month: 7
      day: 23
  language: en
  page: 12186-12191
  PMID: '23776236'
  title: Acoustic echoes reveal room shape
  type: article-journal
  volume: '110'

- id: EfronBayes2014
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronBayes2014
  issued:
    - year: 2014
  title: The Bayes deconvolution problem
  type: manuscript
  URL: >-
    http://statweb.stanford.edu/~ckirby/brad/papers/2014BayesDeconvolutionProblem.pdf

- id: FanDeconvolution1992
  accessed:
    - year: 2016
      month: 9
      day: 21
  author:
    - family: Fan
      given: Jianqing
  citation-key: FanDeconvolution1992
  container-title: Canadian Journal of Statistics
  container-title-short: Can J Statistics
  DOI: 10.2307/3315465
  ISSN: 1708-945X
  issue: '2'
  issued:
    - year: 1992
      month: 6
      day: 1
  language: en
  page: 155-169
  title: Deconvolution with supersmooth distributions
  type: article-journal
  URL: >-
    http://www.stat.ncsu.edu/information/library/mimeo.archive/ISMS_1990_2035.pdf
  volume: '20'

- id: FanOptimal1991
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Fan
      given: Jianqing
  citation-key: FanOptimal1991
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176348248
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 1991
      month: 9
  language: EN
  page: 1257-1272
  title: On the Optimal Rates of Convergence for Nonparametric Deconvolution Problems
  type: article-journal
  volume: '19'

- id: FinziProbabilistic2020
  accessed:
    - year: 2021
      month: 4
      day: 12
  author:
    - family: Finzi
      given: Marc
    - family: Bondesan
      given: Roberto
    - family: Welling
      given: Max
  citation-key: FinziProbabilistic2020
  container-title: arXiv:2010.10876 [cs]
  issued:
    - year: 2020
      month: 10
      day: 21
  title: Probabilistic Numeric Convolutional Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/2010.10876

- id: HallRidgeparameter2007
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Hall
      given: Peter
    - family: Meister
      given: Alexander
  citation-key: HallRidgeparameter2007
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/009053607000000028
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 2007
      month: 8
  language: EN
  page: 1535-1558
  title: A ridge-parameter approach to deconvolution
  type: article-journal
  volume: '35'

- id: HaweAnalysis2013
  accessed:
    - year: 2014
      month: 11
      day: 28
  author:
    - family: Hawe
      given: S.
    - family: Kleinsteuber
      given: M.
    - family: Diepold
      given: K.
  citation-key: HaweAnalysis2013
  container-title: IEEE Transactions on Image Processing
  DOI: 10.1109/TIP.2013.2246175
  ISSN: 1057-7149, 1941-0042
  issue: '6'
  issued:
    - year: 2013
      month: 6
  page: 2138-2150
  title: Analysis operator learning and its application to image reconstruction
  type: article-journal
  URL: http://arxiv.org/abs/1204.5309
  volume: '22'

- id: HuaMatrix1990
  accessed:
    - year: 2016
      month: 4
      day: 11
  author:
    - family: Hua
      given: Yingbo
    - family: Sarkar
      given: Tapan K.
  citation-key: HuaMatrix1990
  container-title: IEEE Transactions on Acoustics, Speech and Signal Processing
  DOI: 10.1109/29.56027
  ISSN: 0096-3518
  issue: '5'
  issued:
    - year: 1990
  page: 814-824
  title: >-
    Matrix pencil method for estimating parameters of exponentially
    damped/undamped sinusoids in noise
  type: article-journal
  URL: http://www.ee.ucr.edu/~yhua/MPM.pdf
  volume: '38'

- id: LairdNonparametric1978
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Laird
      given: Nan
  citation-key: LairdNonparametric1978
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.2307/2286284
  ISSN: 0162-1459
  issue: '364'
  issued:
    - year: 1978
      month: 12
      day: 1
  page: 805-811
  title: Nonparametric Maximum Likelihood Estimation of a Mixing Distribution
  type: article-journal
  volume: '73'

- id: LiuBlind2012
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Liu
      given: Guangcan
    - family: Chang
      given: Shiyu
    - family: Ma
      given: Yi
  citation-key: LiuBlind2012
  container-title: arXiv:1209.2082 [cs]
  issued:
    - year: 2012
      month: 9
      day: 10
  title: Blind Image Deblurring by Spectral Properties of Convolution Operators
  type: article-journal
  URL: http://arxiv.org/abs/1209.2082

- id: MalletMaximum1986
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Mallet
      given: A.
  citation-key: MalletMaximum1986
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/73.3.645
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 1986
      month: 1
      day: 12
  language: en
  page: 645-656
  title: >-
    A maximum likelihood estimation method for random coefficient regression
    models
  type: article-journal
  volume: '73'

- id: MeisterDeconvolution2008
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Meister
      given: Alexander
  citation-key: MeisterDeconvolution2008
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/0266-5611/24/1/015003
  ISSN: 0266-5611
  issue: '1'
  issued:
    - year: 2008
      month: 2
      day: 1
  language: en
  page: '015003'
  title: >-
    Deconvolution from Fourier-oscillating error densities under decay and
    smoothness restrictions
  type: article-journal
  URL: http://www.mathematik.uni-stuttgart.de/preprints/downloads/2007/2007-001.pdf
  volume: '24'

- id: RigolletEntropic2018
  accessed:
    - year: 2022
      month: 7
      day: 26
  author:
    - family: Rigollet
      given: Philippe
    - family: Weed
      given: Jonathan
  citation-key: RigolletEntropic2018
  issued:
    - year: 2018
      month: 9
      day: 18
  language: en
  number: arXiv:1809.05572
  publisher: arXiv
  title: Entropic optimal transport is maximum-likelihood deconvolution
  type: article
  URL: http://arxiv.org/abs/1809.05572

- id: RoyESPRITestimation1989
  author:
    - family: Roy
      given: R.
    - family: Kailath
      given: T.
  citation-key: RoyESPRITestimation1989
  container-title: IEEE Transactions on Acoustics, Speech, and Signal Processing
  DOI: 10.1109/29.32276
  ISSN: 0096-3518
  issue: '7'
  issued:
    - year: 1989
      month: 7
  page: 984-995
  title: ESPRIT-estimation of signal parameters via rotational invariance techniques
  type: article-journal
  volume: '37'

- id: SchulerLearning2014
  accessed:
    - year: 2015
      month: 5
      day: 2
  author:
    - family: Schuler
      given: Christian J.
    - family: Hirsch
      given: Michael
    - family: Harmeling
      given: Stefan
    - family: Schölkopf
      given: Bernhard
  citation-key: SchulerLearning2014
  container-title: arXiv:1406.7444 [cs]
  issued:
    - year: 2014
      month: 6
      day: 28
  title: Learning to Deblur
  type: article-journal
  URL: http://arxiv.org/abs/1406.7444

- id: StefanskiDeconvolving1990
  accessed:
    - year: 2015
      month: 3
      day: 6
  author:
    - family: Stefanski
      given: Leonard A.
    - family: Carroll
      given: Raymond J.
  citation-key: StefanskiDeconvolving1990
  container-title: Statistics
  DOI: 10.1080/02331889008802238
  ISSN: 0233-1888
  issue: '2'
  issued:
    - year: 1990
      month: 1
      day: 1
  page: 169-184
  title: Deconvolving kernel density estimators
  type: article-journal
  URL: >-
    http://www.stat.tamu.edu/ftp/pub/rjcarroll/2008.papers.directory/Stefanski_Carroll_deconvoluting_kernel_density_estimators.pdf
  volume: '21'

- id: StockhamBlind1975
  author:
    - family: Stockham
      given: Jr.
      suffix: T.G.
    - family: Cannon
      given: T.M.
    - family: Ingebretsen
      given: R.B.
  citation-key: StockhamBlind1975
  container-title: Proceedings of the IEEE
  DOI: 10.1109/PROC.1975.9800
  ISSN: 0018-9219
  issue: '4'
  issued:
    - year: 1975
      month: 4
  page: 678-692
  title: Blind deconvolution through digital signal processing
  type: article-journal
  volume: '63'

- id: WormannAnalysis2013
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Wörmann
      given: Julian
    - family: Hawe
      given: Simon
    - family: Kleinsteuber
      given: Martin
  citation-key: WormannAnalysis2013
  container-title: IEEE Signal Processing Letters
  DOI: 10.1109/LSP.2013.2252900
  ISSN: 1070-9908, 1558-2361
  issue: '5'
  issued:
    - year: 2013
      month: 5
  page: 491-494
  title: Analysis Based Blind Compressive Sensing
  type: article-journal
  URL: http://arxiv.org/abs/1302.1094
  volume: '20'
...
